搜狐影音提示'Flash版本过低无法安装'的解决方案

  发布时间:2019-06-12 11:12:10   作者:佚名   我要评论

若搜狐影音播放器软件 FLASH 在安装的过程中提示"正尝试安装的 Adobe(R) Flash(R) Player 版本不是新的版本",请参考下文内容,或许的所帮助哦

搜狐影音播放器软件是一款常用的影音播放软件,要想使用本软件需先安装FLASH,在安装时提示Flash版本过低,无法安装怎么办?今天小编就整理了解决版本过低无法安装的办法,感兴趣的朋友快来了解一下吧。

 

软件名称:
搜狐影音 在线视频播放器 v6.0.0.147 官方正式免费安装版
软件大小:
79.6MB
更新时间:
2019-06-12

搜狐影音提示'Flash版本过低无法安装'的图文解决教程

  1、使用快捷键WIN+R键打开运行窗口,打开后【regedit】点击【确定】。

  2、将 "HKEY_LOCAL_MACHINESOFTWAREMacromediaFlashPlayerSafeVersions" 内的值删除(保留默认值)如下图所示。

  3、 注销系统或者重新启动系统,然后进入播放页面,按相关提示安装插件即可。

  视频无法观看,画面显示黑屏

  检查浏览器的 Java 脚本支持

  a. 方法:打开浏览器的“工具” -> “Internet选项”,如下图所示。

  b. 切换到“安全”选项卡,点击“默认级别”按钮(若您的按钮是灰色不可点击,则您不需要修改这里或者被恶意软件劫持),IE 会自动开启 Java 脚本,如下图所示。

以上便是小编为大家整理的关于搜狐影音提示'Flash版本过低无法安装'的图文解决教程,希望能够帮到你,脚本之家会持续发布更多资讯,欢迎大家的关注。

相关文章

最新评论